## python-mypermobil 0.1.8

=== requirements.txt ===
aiohttp
aiocache
