=== debian/changelog ===
python-mypermobil (0.1.8-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml.
  * Disable test_request_item_404. (Closes: #1090280)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sun, 31 Aug 2025 04:33:41 +0800

python-mypermobil (0.1.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:42:30 -0500

python-mypermobil (0.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1085935)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 23 Oct 2024 21:49:50 +0800
