=== debian/control ===
Source: python-mypermobil
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-aiocache,
 python3-aiohttp,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiounittest,
 python3-pytest,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mypermobil.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mypermobil

Package: python3-mypermobil
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python wrapper for the MyPermobil API
 A Python library to interact with the MyPermobil API
