=== debian/rules ===
#!/usr/bin/make -f

# Exclude the network-dependent TestRegion.test_region test
export PYBUILD_TEST_ARGS = -k "not test_region and not test_request_item_404"

%:
	dh $@ --with=python3 --buildsystem=pybuild
